#before_content #block-views-foundation-block_1 .infos
                                            { padding-bottom:20px; }
#block-block-16                             { clear:both; }
#menu, #menu ul, #menu ul li, #menu ul li ul, #menu ul li ul li
                                            { list-style-type: none; list-style:none; list-style-image:none; }
#content .view-foundation .foundations h4   { width:100%; }
